﻿
.banner {
	background-color: #fff;
	background-image: url('images/header-top-left.png');
	background-repeat: no-repeat;
	height: 140px;
	border-top-right-radius: 80px;
}

.navbar-default {
	background: -webkit-linear-gradient(#1e90ff, #014b96); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#1e90ff, #014b96); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#1e90ff, #014b96); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#1e90ff, #014b96); /* Standard syntax */
	border-radius: 15px 0 15px 0;
	border-color: transparent;
	border-top: 0;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	padding-left: 25px;
	padding-right: 25px;
	font-weight: bold;
}

.navbar-default .navbar-nav > li {
	border-left: 1px lightblue solid;
}

.navbar-default .navbar-nav > li:last-child {
	border-right: 1px lightblue solid;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: #004b95;
}

.menu-bg {
	background-color: #fff;
	padding: 0 15px;
}

.navbar-nav > li > .dropdown-menu {
	padding: 30px;
	border-radius: 0 25px 0 25px;
}

.dropdown-menu > li > a {
	color: #004B95;
}

.dropdown-menu > li > a:hover {
	color: #BE0062;
	background-color: transparent;
}

 #content {
	 background-color: #fff;
 }

 .navbar-default .navbar-toggle {
	border-color: #fff;
	height: 33px;
 }

 .navbar-default .navbar-toggle .icon-bar {
	 background-color: #fff;
 }

 .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	 background-color: transparent;
 }

/* Sidebar */

#filterTabs {
	margin: 0;
}

.block {
	width: 100%;
	display: block;
	margin-top: 10px;
}

.block.gray {
	background-color: #d9dadc;
}

.block.blue {
	background-color: #9de3fc;
	padding-bottom: 10px;
}

.block.white {
	background-color: #fff;
	border: 1px solid #d0d0d0;
}

.block.white h3 {
	border-bottom: 1px dotted #d0d0d0;
}

.block h3 {
	margin: 0;
	padding: 20px 5px 15px;
    color: #004b95;
    font-size: 16px;
	font-weight: bold;
	text-align: left;
}

.block h4 {
	margin: 0;
	padding: 0 5px 0;
    color: #004b95;
    font-size: 12px;
	text-align: left;
}

/* Responsive part */
@media(max-width:767px) {
	.navbar-default .navbar-nav > li, .navbar-default .navbar-nav > li:last-child {
		border-left: 0;
		border-right: 0;
	}

	.no-right-padding {
		padding-right: 0;
	}
}

.btn:not(.btn-primary):not(.btn-secondary):not(.btn-default):not(.btn-info):not(.btn-success) {
	color: #212529 !important;
}

.btn-group .btn-info:not(.active) {
	color: #212529 !important;
}

a .productResultsRow {
	padding: 10px 0 10px;
	margin: 0;
}

#searchResults > a:hover {
	text-decoration: none;
}

.productSpec {
	color: #372462;
	font-size: 16px;
}

.productDescription {
	font-size: 14px;
	color: #372462;
}
.featureList {
	padding-left: 0;
	margin-top: 0;
}

.featuretype, .featurevalue {
	font-size: 13px !important;
}

.featureListRow {
	margin-right: -20% !important;
}

.table-features th, .table-features td,
.table th, .table td {
	font-size: 17px !important;
}

#PDFLink {
	font-size: 18px !important;
}

#filterTabs a {
	color: #000;
}

.nav-pills .nav-link {
	border-radius: 0 !important;
	padding-top: 8px !important;
}

.nav-pills .nav-item.active .nav-link, .nav-pills .show > .nav-link {
	background-color: #372462 !important;
	color: #fff !important;
}

#filterResults .col-sm-4 {
	padding: 5px !important;
}

#filterResults {
	padding: 15px 10px 0px ;
}

#filterResults .filter {
	height: 33px !important;
	font-size: 13px !important;
	padding: 9px 8px !important;
}

.btn-group .btn {
	border: none !important;
}

.btn-info.active, .btn-info:hover {
	background-color: #372462 !important;
}

.btn.btn-default {
	color: #fff !important;
}

.systeemlabel .panel-heading {
	background: #372462 !important;
	border-radius: 0 !important;
	border-right: 0;
}

.systeemlabel .panel-heading h3 {
	color: #fff;
	text-align: left;
}

.systeemlabel .panel-heading .panel-title .badge {
	font-size: 14px;
	padding-top: 6px;
	float: right;
	margin-top: 15px;
	margin-right: 25px;
}

.systeemlabel .panel-heading:after {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f078";
	bottom: 12px;
	right: 17px;
}

.systeemlabel .panel-heading.collapsed:after {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f077";
	bottom: 14px;
	right: 17px;
}

.systeemlabel .valuedescription {
	font-size: 14px;
}

.systeemlabel .valuerow .form-control {
	border-right: solid 2px #d2d2d2
}

.systeemlabel .input-group .input-group-addon {
	display: flex;
	align-items: center;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: center;
	white-space: nowrap;
	background-color: #eee;
	border: 2px solid #d2d2d2;
	border-radius: 0;
	border-right: 0;
}

.systeemlabel .input-group .input-group-addon .glyphicon-asterisk:after {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f069";
}
.systeemlabel .input-group .input-group-addon .glyphicon-ok:after {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f00c";
}

.systeemlabel .panel-body {
	padding: 5px 0 5px 5px;
}

.fillin {
	text-decoration: underline !important;
	color: #372462 !important;
	font-size: 16px;
	margin-top: 10px;
	display: inline-block;
}

.fade:not(.show) {
	opacity: 1 !important;
}

.modal-backdrop {
	background-color: rgba(0,0,0,0.5) !important;
}

.modal-dialog {
	max-width: 100% !important;
	margin: 25px 0 !important;
}
.modal-open .modal {
	padding-right: 0 !important;
}

.modal.fade .modal-dialog {
	transform: none !important;
	-webkit-transform: none !important;
}
.modal-content {
	border-radius: 0 !important;
}

#euCookieConsentBackground {
	background: #372462;
}

.euCookieConsentBlok {
	padding: 0;
}

.euCookieConsentBlok  a {
	color: #fff;
	text-decoration: underline;
}

.btn.btn-success {
	background-color: #00b07f !important;
	color: #fff !important;
}

.controls .form-control {
	height: 40px !important;
	font-size: 16px !important;
}

ul.detailsTab {
	padding-bottom: 0px;
}

ul.detailsTab > li {
	padding: 7px 15px 4px;
}
ul.detailsTab > li.active {
	background: #372462;
}
ul.detailsTab > li.active > a {
	color: #fff;
}
#tabcontent {
	padding-top: 20px;
	padding-left: 15px;
}

.category-select .icon {
	margin-top: 2px;
}